Loading...
Searching...
No Matches
gx_preset Namespace Reference

## Classes

class | UnitRacks
class | UnitPosition
class | UnitsCollector
class | PresetIO
class | StateIO
class | PluginPresetList
class | PluginPresetEntry
class | GxSettings

## Typedefs

typedef std::vector< PluginPresetEntry > | UnitPresetList

## Typedef Documentation

## UnitPresetList

typedef std::vector<PluginPresetEntry> gx_preset::UnitPresetList

Definition at line 138 of file gx_preset.h.